
* { margin: 0.25em; padding: 0;}

body{
   background-color: #000099;
   font: italic bold 14px/19px Ariel, sans-serif;
   }
   
 header {
	width: 1350px;
	height: 110px;
	width: 100%;	
	background-color: #000099;
	margin-top: 15px;
 }  
   
 .FloatLeft {
	 margin-left: 10px;
	 float: left;
	 margin-top: 3px;
 }
 
 h2.subtitle {
	 color: #ffcc00;
	 text-shadow: -3px -3px 3px black;
	 text-align: center;
 }
 
h2.box {
	 border-style: solid;
	 border-color: #ffcc00;
	 text-align: center;
	 color: #ffcc00;
	 text-shadow: -3px -3px 3px black;
}
img {
	margin-top: -15px;
	margin-right: 35px;
	float: right;
}

#nav_bar ul {
   list-style: none;
   padding: 1em 1em;
   border-top: 2px solid white;
   border-bottom: 2px solid white;
   }
#nav_bar li {
	display: inline;
	padding: 0 1.5em;
	border-right: 2px solid white;
	}
#nav_bar a {
    font-weight: bold;
    color: #ffcc00;
	}
#nav_bar  .current { text-decoration: none;
 }

article {
	background-color: #ffcc00;
	margin: 2px 2px 2px 2px;
	border-style: solid;
	border-color: black;
}

h2.azure {
    color: #000099;
	text-align: center;
}

a {
	color: red;
}

h1.headings {
	color: white;
	text-shadow: -3px -3px 3px black;
	text-align: center;
	margin-top: 5px;
}
/* This is the gallery code for the photographs*/

div.gallery {
	margin:  15px;
	border:  1px solid #ccc;
	float:  left;
	width:  125px;
	}


div.gallery:hover {
	border:  1px solid #777;
}

div.gallery img {
	width: 75%;
	height:  50;
}

div.desc {
	padding:  10px;
	text-align:  center;
	color: #ffcc00;
	font-size: 9px;
}

hgroup {
	color: white;
	text-align: center;
	text-shadow: -3px -3px 3px black;
}

/* this code is for the photo-viewer*/

#photo-viewer {
	position: relative;
	height: 200px;
	overflow: hidden;
	border: solid;
	color: #ffcc00;
}

#photo-viewer.is-loading:after {
	content: url(images/load.gif);
	position: absolute;
	top: 0;
	right: 0;
}

#photo-viewer img {
	position: absolute;
	max-width: 100%;
	max-height: 100%;
	top: 50%;
	left: 50%;
}

a.active {
	opacity: 0.3;
	text-decoration: none;
}

/*end of photo-viewer*/

.footer {
	left: 0;
	bottom: 0;
	width: 100%;
	color: white;
	
}

aside {
	color: #ffcc00;
	
}

p.clear {
	clear: both;
	
}

form, input, label{
	color: white !important;
}

textarea {
	height: 5em;
	width: 35em;
	font-family: Ariel, Helvetica, sans-serif;
	margin-left: 0.5em;
}

.Button {
	background-color: red;
	
}

h6 {
	color: #ffcc00;
	float: right;
	margin-right: 5.0em;
}

.yellowFont {
	color: #ffcc00;
}

/* Section for images*/

section {
	background-color: #000099;
	width: 475px;
	height: 225px;
	border-style: inset;
	border-color: #ffcc00;
	
}

h5  {
	color: #ffcc00;
}

h1 {
        color: #ffcc00;
}
